son updated modded wii 4.2 to official 4.3 to play black ops

Discussion in 'Wii - Hacking' started by ozzi08, Sep 8, 2011.

  1. ozzi08
    OP

    ozzi08 Newbie

    Newcomer
    2
    0
    Sep 8, 2011
    United States
    I still have HBC 1.08 but for some reason the official wii game disks are giving error message when I try to play them. The batman lego game did manage to be able to play. What did the update change that may have that effect.
     
  2. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    you'll need to rehack it using letterbomb or modmii, sorry...........
    The update stubbed your IOS'es, which rendered them useless at this point.
     
  3. ozzi08
    OP

    ozzi08 Newbie

    Newcomer
    2
    0
    Sep 8, 2011
    United States
    ok, so I used modmii to rehack everything I needed to do went as planned but i still get errors when i use the official wii disks. I used the batman hack cause the game is able to play. Does anyone know what the problem may be.
     
  4. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,761
    Apr 2, 2011
    United States
    The Twilight Zone
    Post a syscheck with the guide in my signature.
     
  5. zizer

    zizer GBAtemp Addict

    Member
    2,035
    4
    Aug 23, 2010
    black ops uses ios 57 for single player , ios 56 +shop channel for multiplayer

    use modmii and update ios 56,57 and shop channel